DRASCULA(6)

NAME
drascula - classic 2D point and click adventure game

DESCRIPTION
Drascula: The Vampire Strikes Back is a classic humorous 2D point and click adventure game, first released by Alcachofa Soft S.L. in 1996. In Drascula you play the role of John Hacker, a British estate agent, that gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire Count Drascula and embark on a fun yet dangerous quest to rescue her. Unfortunately Hacker is not aware of Drascula's real ambitions: DOMINATING the World and demonstrating that he is even more evil than his brother Vlad.

OPTIONS

--help
    Display help for the command

--version
    Display version and author information

--en
    Play the English version of Drascula

--de
    Play the German version of Drascula

--fr
    Play the French version of Drascula

--it
    Play the Italian version of Drascula

--es
    Play the Spanish version of Drascula